.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:115.044000px;}
._7{width:146.976000px;}
._8{width:158.976000px;}
._9{width:161.616000px;}
._15{width:177.456000px;}
._11{width:186.840000px;}
._13{width:213.600000px;}
._16{width:216.216000px;}
._a{width:252.192000px;}
._17{width:290.904000px;}
._b{width:316.176000px;}
._10{width:320.256000px;}
._e{width:325.584000px;}
._14{width:330.864000px;}
._d{width:338.904000px;}
._f{width:345.576000px;}
._c{width:348.240000px;}
._6{width:417.576000px;}
._4{width:461.592000px;}
._3{width:465.828000px;}
._5{width:468.288000px;}
._12{width:477.624000px;}
._0{width:788.080000px;}
._2{width:979.188000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:505.507044px;}
.y6{bottom:554.890893px;}
.y5{bottom:572.958155px;}
.y4{bottom:610.297162px;}
.y2d{bottom:619.449474px;}
.y2c{bottom:634.016987px;}
.y2b{bottom:648.584660px;}
.y2a{bottom:663.152333px;}
.y29{bottom:677.719846px;}
.y28{bottom:692.287519px;}
.y27{bottom:706.855192px;}
.y26{bottom:721.422705px;}
.y25{bottom:735.990378px;}
.y24{bottom:750.558051px;}
.y23{bottom:765.125564px;}
.y22{bottom:779.693237px;}
.y21{bottom:794.260910px;}
.y20{bottom:808.828423px;}
.y1f{bottom:823.396096px;}
.y1e{bottom:837.963769px;}
.y1d{bottom:852.531282px;}
.y1c{bottom:867.098955px;}
.y1b{bottom:881.666628px;}
.y1a{bottom:896.234141px;}
.y19{bottom:910.801814px;}
.y18{bottom:925.369487px;}
.y17{bottom:939.937000px;}
.y16{bottom:954.504673px;}
.y15{bottom:969.072346px;}
.y14{bottom:983.639859px;}
.y13{bottom:998.207532px;}
.y12{bottom:1012.775205px;}
.y11{bottom:1027.342718px;}
.y10{bottom:1041.910391px;}
.yf{bottom:1056.478064px;}
.ye{bottom:1071.045577px;}
.yd{bottom:1085.613250px;}
.yc{bottom:1100.180763px;}
.yb{bottom:1114.748436px;}
.ya{bottom:1129.316109px;}
.y9{bottom:1143.883622px;}
.y8{bottom:1158.451295px;}
.y3{bottom:1214.461412px;}
.y2{bottom:1233.733158px;}
.y1{bottom:1272.276649px;}
.h7{height:22.872000px;}
.h6{height:23.496000px;}
.h5{height:34.308000px;}
.h3{height:39.160000px;}
.h4{height:46.992000px;}
.h2{height:78.320000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x7{left:45.523878px;}
.x5{left:74.431497px;}
.x4{left:208.329980px;}
.x1{left:581.720054px;}
.x2{left:668.242162px;}
.x6{left:767.812848px;}
.x3{left:833.657980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:95.513091pt;}
._7{width:122.024026pt;}
._8{width:131.986797pt;}
._9{width:134.178607pt;}
._15{width:147.329466pt;}
._11{width:155.120353pt;}
._13{width:177.337334pt;}
._16{width:179.509218pt;}
._a{width:209.377607pt;}
._17{width:241.517508pt;}
._b{width:262.499105pt;}
._10{width:265.886447pt;}
._e{width:270.309918pt;}
._14{width:274.693537pt;}
._d{width:281.368594pt;}
._f{width:286.907895pt;}
._c{width:289.119630pt;}
._6{width:346.684524pt;}
._4{width:383.227970pt;}
._3{width:386.744829pt;}
._5{width:388.787197pt;}
._12{width:396.538233pt;}
._0{width:654.288417pt;}
._2{width:812.952196pt;}
.fs4{font-size:19.925543pt;}
.fs3{font-size:29.888315pt;}
.fs1{font-size:33.209238pt;}
.fs2{font-size:39.851086pt;}
.fs0{font-size:66.418477pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:419.687600pt;}
.y6{bottom:460.687600pt;}
.y5{bottom:475.687600pt;}
.y4{bottom:506.687600pt;}
.y2d{bottom:514.286133pt;}
.y2c{bottom:526.380533pt;}
.y2b{bottom:538.475067pt;}
.y2a{bottom:550.569600pt;}
.y29{bottom:562.664000pt;}
.y28{bottom:574.758533pt;}
.y27{bottom:586.853067pt;}
.y26{bottom:598.947467pt;}
.y25{bottom:611.042000pt;}
.y24{bottom:623.136533pt;}
.y23{bottom:635.230933pt;}
.y22{bottom:647.325467pt;}
.y21{bottom:659.420000pt;}
.y20{bottom:671.514400pt;}
.y1f{bottom:683.608933pt;}
.y1e{bottom:695.703467pt;}
.y1d{bottom:707.797867pt;}
.y1c{bottom:719.892400pt;}
.y1b{bottom:731.986933pt;}
.y1a{bottom:744.081333pt;}
.y19{bottom:756.175867pt;}
.y18{bottom:768.270400pt;}
.y17{bottom:780.364800pt;}
.y16{bottom:792.459333pt;}
.y15{bottom:804.553867pt;}
.y14{bottom:816.648267pt;}
.y13{bottom:828.742800pt;}
.y12{bottom:840.837333pt;}
.y11{bottom:852.931733pt;}
.y10{bottom:865.026267pt;}
.yf{bottom:877.120800pt;}
.ye{bottom:889.215200pt;}
.yd{bottom:901.309733pt;}
.yc{bottom:913.404133pt;}
.yb{bottom:925.498667pt;}
.ya{bottom:937.593200pt;}
.y9{bottom:949.687600pt;}
.y8{bottom:961.782133pt;}
.y3{bottom:1008.283467pt;}
.y2{bottom:1024.283467pt;}
.y1{bottom:1056.283467pt;}
.h7{height:18.989043pt;}
.h6{height:19.507107pt;}
.h5{height:28.483564pt;}
.h3{height:32.511844pt;}
.h4{height:39.014213pt;}
.h2{height:65.023689pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:37.795333pt;}
.x5{left:61.795333pt;}
.x4{left:172.962000pt;}
.x1{left:482.962000pt;}
.x2{left:554.795333pt;}
.x6{left:637.462000pt;}
.x3{left:692.128667pt;}
}
